# Only the "enabled" option is supported for "framework.property_info".
# Other options like "with_constructor_extractor" are not recognized and will cause errors.
framework:
    property_info:
        enabled: true